Qual seria a necessidade de utilizar este "Improved
TAR support" junto com o clamav ?

Obrigada

--- m0f0x <[EMAIL PROTECTED]> escreveu:

> Para poder ter o "improved TAR support", vc vai
> precisar usar a versão
> de desenvolvimento/snapshot do ClamAV
> (ports/security/clamav-devel).
> 
> On Wed, 1 Nov 2006 18:59:41 -0300 (ART)
> Cristina Fernandes Silva
> <[EMAIL PROTECTED]> wrote:
> 
> > Alguem sabe dizer como eu faço para configurar o
> > clamav
> > para nao apresentar este erro:
> > 
> > LibClamAV Error: cli_untar: only standard TAR
> files
> > are currently supported
> > 
> > Obrigada
> -------------------------
> Histórico:
> http://www.fug.com.br/historico/html/freebsd/
> Sair da lista:
> https://www.fug.com.br/mailman/listinfo/freebsd
> 



                
_______________________________________________________ 
O Yahoo! está de cara nova. Venha conferir! 
http://br.yahoo.com
-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a